<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="list.css" rel="stylesheet" type="text/css" />
</head>

<body class="login">
    <div class="col-sm-3 mx-auto admin1">
        <h1>ログイン画面</h1>
    </div>
    <div class="ab col-4 mx-auto">
        <table>
            <tr height="100">
                <td width="350" align="center">
                    <input type="text" name="id" placeholder="ログインID" style="width: 250px; height:50px">
                </td>
            </tr>
            <tr height="100">
                <td width="350" align="center">
                    <input type="text" name="pass" placeholder="パスワード" style="width: 250px; height:50px">
                </td>
            </tr>

        </table>

    </div>
    <div class="col-2 mx-auto" align="left">
        <input type=submit value="ログイン">
    </div>
    <div class="ab id">
        <a class="aaa" href="a">新規登録の方はこちら！</a>
    </div>

</body></html>